<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnScan.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAW/SURBVFhH1ZZ7bJNVGManJBqHl780uKgwNsYu7dq17FLW
        buu2dhd0zDlGhhLiRmA6GckWzUxkMDMCEzGwAQa5DVDAaCKGBIKa6FwyUbkbYOsGi9zdUAlqkIs+vs/p
        1621X8s0/uOb/NLTc973ed9zvnO+70T8r2zy5MnG+Pj4JqFLOCjc1mCbfU300dz/OxPRhSLeM6vShv17
        n8fl8ytw5Yc2/Hlrj4Jt9nGMPvRljBb+7y0hIWF2XFxc98rWIlwdWoM/fu/A7d9acevay7j5cw1u/DhH
        wTb7OEYf+rYuLQJjqaHJ/TOTWbRYLBbU1dXheu9y3Lwiv5dm4frFivCIj/L1LFexZrMZshrNmuzoTJKv
        stlsaGhoQFVVFRbMKcEvngr8OlA+KujLmOrqatTX14Na1NTkwxurzcjIUNVXVlbC7XbD5XLh0JtP4lrP
        06OCvowpKChQGtRKS0u780rweRmNRjXrGTNmID8/H3l5eYoidx4ufV6Cn46G51JnifL1xVGjoqJCaVJb
        ipilpQs2bpri4mKUl5cjNzcXOTk5Aaxd4MLQN9MwdCAEMra53hUURy0WQW15FF1aukDjsWGF06dPh9Pp
        hMPh0OXkuwW4/EWhLhzTiyHULCsrg8FgYBEvaWmHbYx0gruey5aZmRmSF8uzcH6fGxf2uQJgH8f0Ynxw
        PzGHTPaEltdrsvS5iYmJSElJgdVqBTdhOPY3Z+PsR7kBsE/P15/U1FSVg7lkwjYtvVr+ZUlJSTCZTOAv
        HcPhzkrHqY5sDOz0wjb79Hz94fInJyerHFJAi5ZenfsuDnIP8FHw5cGVCMeKqnT0bbUr2Nbz8YczpzZz
        MJes+idaelXAICvTlgZyHFURDAqF1ZKCzmUZ6Gq1qbaejz8+bc6euaSA77X0ERGTJk26weVnYjr5iqBj
        OOaXWBR6Y/74kvt0mUvaV7X03gLOfFgIzyY7PBszh+nbbMfp95w4szN3GP7v35oFz4ZMbKufgg8aU1Wb
        fUG+O5zo2+II1NxiR8+u/MAC5M/giR1u9HU40Lt+ahCejXb0b8lCf4egBO042m5DVpoBRXYjTq7z+Ti8
        PkKfTEZPq0/GjmzNC3wEUkDXZ6slSJKcbEsPTXsGTq0RJHnLHLNaTtJWY5E+7xh9dGM1mGPvCnvgJuQx
        bK+RpdzowPFl1vAst6JzsQVm48h+mWJKwFevW9SYbowfnk0OrJ6XyriAY5g9M8+oHsGxFguOLDGH5Ghz
        CuYWqddpAHUlBjWmF+Pj2FKLylGabYTsuzQtvddEpOfrNjtOrc3A4UWmkOyqTQ5KThIT4rF7YbJujI+e
        dTZ0v2Wn/3Et7YjxY1T7lAmnd2apVdATOLTIjELbyJH6O6WORBxuCo4j1Dy9IwvVhSY+/xe0tIEmA91d
        K+XtJkflyGJzkMgbz3nflOHYPC94FajV12FHp2w+8dH/HNNkR892piXBs8uJ3rflUfjNpqvRhCnJIxsv
        FDmpCfj2Nb/iRaP3HRs878sn3poU/kJCE4fmZ10mnJVPbO96m3clRKShNHjjhWLJTIN35rLxejdMxbn9
        bjyTo25Do7ucisiq2W4zBva40b/Njk9ftcCQqJ9MD7MhHp2LLOjf7sDAx26UO9XGHd2l1GesNifVgBPb
        XVha7Qz4oISDPvRdU+vEdx1yPRMN6W/SZO9odwljhPuEh2JiYmrlvB6kYHZ2trrf8WLBWw0/q/yyEbbZ
        xzHfPZAxMokDsbGx1aJ1r3C3QP2wRqf7hScEvijKhPnjxo3bHR0dPchE6enpw8XwxkvYZh/H+K2Xwi9G
        RUVtl9hpgll4VOCkqB/W6BApRAlWoVSoERqF5rFjx26SYronTpx4YcKECUMyuxtE2oPjx48/J0m/jIyM
        bBffV4S5QrGQLDwi+FYhrHGJ6ETnBwUGPi5EC7FCnBAvJAoGP/if/RyPEej/mPCw8IBwj6CTPCLiLxOM
        4HmHPeQ4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnMode.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAd+SURBVFhH1Zd7VNVVFsfV7v3di95AKWE5CwdfhUtNkaf3
        cgElQR6DCAhRQiaPUHGUt9kqiRFFSAVEGYE0RRKKcSo1GptqmTgOjcZLcHiJiYkKWhNNI2Yz39n73Avy
        CyNqzT+z1/osfvf89tl7//Y+Z5/DqP8rSXBTPpGklzYn66Uq4nyyTvpewM80xu9Yx6j+v5NEF2lDol7R
        /MYqc3QcW4B/dSai7/qL+M+94wJ+5jF+xzqsy3OM03+5JOmVEYl66WxV1jT03UzHv/sO4vtvs3CvNwXf
        fbUad2+vFPAzj/E71mHdT7ZZUyDSWbZhNPfzJMlFmVEYYopv2tbi3jc78N2t9bhz/Rnc6QodHtJhXZ7D
        c/cEPYxkF2W60ezIJFmvzP1jnAX6bqSjrzsZ3155Gv+8vPxnwXP6ulNw50Ya2BbbNJofXjjao2styXka
        1XUNeluC0dsc+MuguWyDbZXHUBA/lQmuV06AKXpb49DbHokv6wKIpTJ6zvigLc8WZzZY4US0BU5EWuDC
        pulozZmHnrM+A3pd7z2JPYHm9BxAtqKFzR3+ohzPGN0NFV40l0944uvmKPR86o+eaj8Zja/ORTHV9HCI
        GhVhYwXloWocIUqC1SgKGof6rbNw/WMvHFkxHtnekmEu2fq6OQZXKj2pFFKV0Z1ceNscCLfA7c8icPOM
        P26c8pZxJmEa9i1V4/ByExQvU6MgWIP34q3w0aYpOLp6Evb6q3GIgjgQqEZpqAZloSbI9VUPzO8mm1/W
        R6Lo6YlIclGtM7o1SEjIqIdSXCXU5Dqg60N/XHvfU0b1ljnI81OhOFCF/eGPoOWUF27XhePWuTD0/O0p
        3DofhqvVgfhwozVKQ0zwVpiBbG+VzM7N08H4bJcdknWKJqNrgyS5qjzygszR/Hst2g+4ovNtjwEulbsj
        y3ccCugLC54yx9XTy/DFn5bIdJiWMjeUrpwoMlCy3ECGp0qm01HqTj502BkwnoPQGt2LxZdZEWONi7ud
        0bDdHpfL3Ac4udEG25eokOmlwqdHdLhcsVD2nvnr9vnY6G6CbaSzi9Ke40fQX9p6Mr0L2Q7Cx1sxk6kM
        ygyje973UtWpTTPRuMsRNS/PE5loe10vKI6YRM4lpPuMQ8ebiwbGB1P50myUxk9DecoMGRUvzRzQaSnU
        CduNO53wUYoNB/eB0T1lQCd112TZ0Qq2E0q1r9iiuWABWvZpkRlgjlc8JOStsBS/H8SlNxbi86OeMmoP
        6vF5xWKDDn1Q3e/mC9sN2+xxbqstnxdXjO7F9rvblOuM2jRbocTUpc/HRRp7eelERNsrURg7FRfznEdE
        4QorMSdlkZn4XbfF4Lz/4xoo07Tr/mF0bwiAa1O7+X4AQpkC6ihbhLrDrmg/5EZ9wGFEZIdYIJV2VcJC
        jXAos8kB5P4gAC5BQ57TQAkGk+Zria1LLbA9wAJZBP/N8LdAYcQUof8g4t012KCVkOxtPsQev6/ZaS8v
        AS/Cv2x9Ao07DItwMM/aqbDWWYm4BZLgeUclIhzUOP7CbCqT7X3oyzhjFc/PQLSDErGktzdm6hB7jTsd
        cTpt9g8WIW3Dd347BRf3OA+ZEO2spi1DX6OnlOokpHqZoTrfCQ2Z9kN0q1LnIE6vQZyzhFWOapzLHqrD
        Pt5eZy3fhil6hfvuoAlo3e8iFt/gCRwA1UsEEE8BvOg7ASeTZsl0mIrYGVjrohHZiqIFWLz+sSH1553Q
        ekCPXdSIUl0VTkb3BuFrVH2BI/6+d4FsUpSTWqR+vd5EpH+NkxKR5GAdOUtwM0Wiuymes5cQQ2nnd6vs
        lMiKmIymXCeZHaa5QIvafAc6EaUGo9v7wofR6+GWuEQttT7j/mJ81tEEa9w0qC/WoiTZBpHOJsLZanIm
        1galm//yWIxuLI5tmSt6yGDHDNu8dMQNRWGPUjYVa4xu5cLHce1uO9G5+ntCrIc5Tr1qL9LZlOOE5kN6
        lKTMRGa4FZJ9zBG/eDzSQyfhYJINLrzmggtZDkOcs602akw1dI/40eOYhS8kmd4adFS4Ufeir9g8D220
        LsTW6TdGvaKJGolo11TPdjLMbZaDG9zIBiAbLUVadPzBDRleY4e/kLDwtWlfKJ1671MbLaSaPcjoCOGs
        tRTr8MXJxcgPohNwpJdTvkAW8dFb+STaS/SyNTFSeE47ddDOEx7YGzyB9/3ILqX9wtFm+lA5yrTo+mCJ
        OFT6D5ThYB0uSdefl6C9zBlsg/9jMpr9SRlNPESYEGbRDoq4eK10/s0oS1yrdKe7nR863/VAK6WVOxo3
        I4afeazzmIfQuVa5EOWrLJGglappa0aRLRUxhmD7wworaYhfE9wogohYz8cU79C2685fZoaqzdPpmKW6
        HnfDV7X+An7mMX6XQzdf2pZdfjaKwzTXj7AlJhH8UWx/WGGFscSvCHtiGbGaeIFInzJ+9H6fx8ecXWmn
        uBbloOxZr5PuMtQDup+zU1z9jc2Y09Zmo/NJN5WIJnyJuYQF0Z+FYYVTxEqsbErwxMnEVGIG8Tgxk5hF
        zBkE/+Zxfj+dYH0rYiLxMCERD3A+atR/ATqkzl64CybhAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnShow.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFeSURBVFhH7ZXNK0VRFMXvv2ZkaGJiogyMjAyUlGJkQJFS
        BiZKPkoi6iVlouTFjMxMiKTUe3rRK3W0TmtL9nbfufeeY3RX/Tq39sdancG5WS3RzO6Vm9y6cDj/QupF
        z5/QTqvIkjLIHtppSePNU8u9dT+jcvvc/g5COy0UkVKGXjrdqN89A8gVyWBsggIAJE6B7KedVh1garvp
        xtfPfPNj+yM6ExvnHtppwRwhrOEYBAUA1nAV7lvvnuAAd6+d6EiAsbXT8AB4vWKeMM+9ATQANKdA9tNO
        SxqQOAVBAUZXT8zhGMh+2mmhiCb8DVMg+2mnhQbQuH4wF1QBO2U/7bSQbmTlODm007Ka85A33qrlQTut
        4eWGK4Jcr1XLg3ZaQ4tH7j+gXXkNzh84C5bTa2Buz1mwnF79szve8PfJcnwtHV56kyJghuPV1Te96crA
        8epa2G+aBnlghuO1eijLvgBZzS282zCvOQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLjnII2Y6V+dMQQ8KNFowJiZ//8kBHITlSh4EndQEcXtoKDgBm4oalX/3z3T091ZTCcXHzym
        u+pV/eo/9RfIHMpbDhIlaKyDHmeUtQ4TpFgGLc5vGvyP5Q3o8GZb7zBAuicrBjcsig8gvfVW0Q/ohimg
        xG5/GiVeAS2uUqI26BCzrCIdCk/ECggoRb1V9QItakj8PhbMVOKcVcXRmZ9E/nlUgE6MDajwoq9NhMJd
        iUEBlThglQZSzCdbE8XdhoLzOTEmma/oL1lps1honE7N86tK+NF0s9gHyl1tlVRofib5ClXagdFvVFFr
        MxKU8KpE3dBZP9V6y+Bm0vipSvvvlKLRJOblUnY8Bq1HGkcFFG6r0GRHf7CCeBYaFO61Q5YhxdpIUJaE
        5ubR0H7sZWjgzaQSKjeR7MkrY7DkBo4X4C6yQxtocToSlBWVuOx/XK8z0JGfAa34MxKYBcPmY1QXwIdJ
        AOUeigSmUeJrmqlbUMAnif6AZr/YYLNb9FaAxmuhPcbcQ/oP99PSXAiqcazRi03JWmJR3KEpn+vrIkgr
        oKtpfPIOl3tnlmTCUtW4Pa4nSmyFVmeMVVUhrQDdsCCSxPASFLxpvj8JGpdG9LzjKdxpvSlIK4B/K5NJ
        cd639wU+Uy7Uv6GYm1DCJdYaBedWopP+spr0AkpiRWjjI3kg6HbG2adkcMMGudNngI5Xfm/HL1DITfZt
        WaGAD/zcLc7XeAHBPsCd3YI/aEqP+O9Zopi7H35c6gwwFJ7J/OsZEh9FC+BLQliAWGNlAO3HJ9in7MDL
        V+PzcgGOMwK0+zQsQOMeKx0a8D2jzfnuj8X7jA+FPRUF3DXGIQJf7YKxpHhhjbE9/2z65XEQUN5Gyv0t
        HCe86PK224ZvQ4ch3QFEFzXMUfqtpfetNFOb6XlLv8haJXZQ3GHiKXq+Z/Ma8h206M4xBTD4psrLrlI0
        pKSDK4aSu5ic1+PiDMmbkPLW2RFTwIcK3w01IjVKnm5JDelEw1If1HiQPnBV4in6HwPgL5D5dpyq+CS+
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAMuSURBVFhH7VfPaxNREE5FVFQUq2m7u9mkP00JRPwBCl7q
        pcWbHorgP+CpolBrN293u5g2asWLIPQkehBRqOBVD9qLiF4sgiCiXgTFg8W1LWma7Dzf28xrk3azmzah
        IPSDIZvvzcz7dt7sbBIqhaLTUxJxXirD+W8tWv5zJZO0/BeF5D8qKTiEobVD0qBPJrmfCqG0WpMJDGF4
        bZANiEtDuR+Y+IFCnFEl5YzJxMlUMraeloZpFFPUBrbhi+IdORmkNhbKgO1wAREDkkh5oj0NXTHdudVp
        wR6kVuFghna3mdDLfPqSaUhaFt2CS5WBpWcVoIeR8oSqO5Our+E8Q8pFwoLGmOGMqlr+U0Qv5opwY9e8
        YdnaeOKmz3EJARKBo0h5gh3Vc+HbqsNFznVY9KykL/XP0ual37mpV+ZmYyZcdhOthHAKEqCahTdLSa/O
        21HdmRB3HGSsuu4nq8bk6TuwHVMWIZyCBET0wnvhu1bjQkVlojqdCll0K6atXkALKUwL31qN9dO9HiFC
        kIFHwJqsNEk11qRnZ1RSeBfRCq+lVOFDRJ+dE2sqOw43sSD8BPBzW8ukZMlftVnQn7xB92EKF20ZaG4f
        gfNRw3kcNekFlxRBfgIki+5UUrlfpZt4WaNuL7SKxNVCBNcqIDxg5+KjcBJDqodIEHAE4aixfH6exiYq
        m4Dez3qINuDFaogEfgJ6btMDey/Z2aDnnq8nxuA4hhXBxrHMGpENsrvIlEME+wkIUdrAunlaDBQ/409L
        z326AyNDYYvu5jx/CpAqhwj0FcAQT0NcNZ2nsp7/Kun2oojzslbTGcMwVwDvD14FpMohgoIECPA3XMKi
        Uf7WixkwyMbrQ14dVZ//uzztnCfoXn8BldB9HfZ3mXCiw4JznRkII71xAiphU8CmgP9HgDwMR5CqK5oH
        YVcjsRd8BNjABQT9LF8v2NDaJhF7UdIKb5EqB5vvU24VUkCQqiukFPQW8zuPkCqHpNFjYS37G50m5BQY
        zEZqNgImewOOS4T+4bn5/0/ccjVYA55pItkZV0SdjZefCbmGW1UGO4L+JrL43SvJes29+xTVcIsVCIX+
        AeKYNRPeucB2AAAAAElFTkSuQmCC
</value>
  </data>
</root>